CVE-2016-10085

2016-12-30T07:59:00
ID CVE-2016-10085
Type cve
Reporter cve@mitre.org
Modified 2017-01-03T19:17:00

Description

admin/languages.php in Piwigo through 2.8.3 allows remote authenticated administrators to conduct File Inclusion attacks via the tab parameter.